Subject: [Mg-t] Almost marketing

From: Rick Lindsay <[email-masked]>
Date: Wed, 20 Nov 2013 07:49:48 -0600

Hello Friends,

I know 'For Sale' posts are frowned upon on most car lists, but nice opportunities may be acceptable. We shall see.B 

Many of you may know that I bought my '53 TD from listmember, Bill Schooler, up in Maryland. Bill is a good and trustworthy guy. The car I bought from him is a project and was described expertly, just as it existed. If anything, my car was a little better than Bill described it. I bought it sight-unseen, except for pictures. Why am I telling you all this?

Bill has another TD that I considered before buying mine. Its a quite rare and complete RHD '53 TD, B and that had great appeal. I don't buy cars as investments but neither do I like throwing money away. My classic car restoration addiction has to self-fund or my retirement scheme collapses. In the end, I bought the LHD car but only because I live in Houston, Texas, the land of 80mph pickups and SUVs. A 54hp car can't get out of their way very easily. This is a challenge for any small car here, especially for one with mirror-image symmetry. B Okay, again I ask; Why am I telling you this?

The answer is simple. I have learned that Bill still has the RHD '53 TD and it would make a great, valuable project for someone - especially the kind of restorer who does his own work. So there is the (almost) 'For Sale' part of my note. I hope you read this as exposing an opportunity to acquire an intriguing project. I just wish I had room for another car. Sadly, I have NINE. I think I said I'm an addict...

-rick
______________________________________________

[email-masked]
Archive: http://www.team.net/archive